"faceviewer.camera_permissions.message" = "Aktivera kameraåtkomst i Inställningar om du vill använda AR-shoppingupplevelsen.";
"faceviewer.camera_permissions.primary_button_title" = "Inställningar";
"faceviewer.camera_permissions.secondary_button_title" = "Avbryt";
"faceviewer.camera_permissions.title" = "Aktivera kameraåtkomst";
"faceviewer.experience_view_controller.dismiss_button_label" = "Stäng";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Bilden har sparats i kamerabilder";
"faceviewer.image_sharing.save_error_snackbar_text" = "Ett fel inträffade när bilden skulle sparas";
"faceviewer.loading_failed.message" = "Ett fel inträffade när AR-shoppingupplevelsen skulle läsas in.";
"faceviewer.loading_failed.primary_button_title" = "Försök igen";
"faceviewer.loading_failed.secondary_button_title" = "Avbryt";
"faceviewer.loading_failed.title" = "Kunde inte läsas in";
"faceviewer.photos_write_only_permissions.message" = "Spara fotot genom att aktivera åtkomst till fotobiblioteket i Inställningar.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Inställningar";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Avbryt";
"faceviewer.photos_write_only_permissions.title" = "Tillåt åtkomst till fotobiblioteket";
